> For the complete documentation index, see [llms.txt](https://docs.thesports.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.thesports.com/ice-hockey/team-data/season-player-statistics.md).

# Season player statistics

## Season player statistics

> Return to the season player statistics details\<br/>Request times: 120 times/min

```json
{"openapi":"3.0.1","info":{"title":"Ice Hockey API","version":"1.0.250818"},"tags":[{"name":"TEAM DATA","description":"TEAM DATA"}],"servers":[{"url":"https://api.thesports.com"}],"paths":{"/v1/ice_hockey/season/player/stats/detail":{"get":{"tags":["TEAM DATA"],"description":"Return to the season player statistics details<br/>Request times: 120 times/min","summary":"Season player statistics","operationId":"getSeasonPlayerStatsDetail","parameters":[{"$ref":"#/components/parameters/User"},{"$ref":"#/components/parameters/Secret"},{"name":"uuid","in":"query","description":"Season id","required":true,"schema":{"type":"string"}}],"responses":{"200":{"description":"Successful","content":{"application/json":{"schema":{"type":"object","properties":{"code":{"type":"integer"},"results":{"type":"array","items":{"$ref":"#/components/schemas/SeasonPlayerStats"}}}}}}},"404":{"$ref":"#/components/responses/404NotFound"}}}}},"components":{"parameters":{"User":{"name":"user","in":"query","description":"Username, please contact business","required":true,"schema":{"type":"string"}},"Secret":{"name":"secret","in":"query","description":"Key, please contact business","required":true,"schema":{"type":"string"}}},"schemas":{"SeasonPlayerStats":{"type":"object","properties":{"player_id":{"type":"string","description":"Player id"},"team_id":{"type":"string","description":"Team id"},"tournament_id":{"type":"string","description":"Stage id"},"stats":{"$ref":"#/deps/schemas/StatsPlayer"}}}},"responses":{"404NotFound":{"description":"Resource does not exist","content":{"application/json":{"schema":{"$ref":"#/common/schemas/ErrorMsg"}}}}}},"deps":{"schemas":{"StatsPlayer":{"type":"array","description":"Player Statistics Field Descriptions<br/>example: [[1, 29], [5, 8.1]]\n\n**Field definitions**\n\n| Index | Field | Type |\n| --- | --- | --- |\n| `0` | Nested array; see details below | Array |\n\n**Index `0` details**\n\n| Index | Field | Type |\n| --- | --- | --- |\n| `0[0]` | Statistic type, please refer to Status code->Player Statistics计 | Integer |\n| `0[1]` | Value | int/float |\n","items":""}}},"common":{"schemas":{"ErrorMsg":{"type":"object","description":"abnormal","properties":{"code":{"type":"integer","description":"status code"},"msg":{"type":"string","description":"Error message"}}}}}}
```


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.thesports.com/ice-hockey/team-data/season-player-statistics.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
